Defines

# software/wrsw_rtud/wr_rtu_irq.h File Reference

Go to the source code of this file.

## Defines
#define | __WR_IOC_MAGIC '4'
#define | WR_RTU_IRQWAIT _IO(__WR_IOC_MAGIC, 4)
#define | WR_RTU_IRQENA _IO(__WR_IOC_MAGIC, 5)

## Define Documentation

#define __WR_IOC_MAGIC '4'

#define WR_RTU_IRQENA _IO(__WR_IOC_MAGIC, 5)

#define WR_RTU_IRQWAIT _IO(__WR_IOC_MAGIC, 4)

All Data Structures Files Functions Variables Defines